
#stacks_in_229_page2 {
	background-color: rgba(253, 250, 241, 1.00);
}
#stacks_in_300_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_300_page2 a:link, #stacks_in_300_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_300_page2 a:hover, #stacks_in_300_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_300_page2 a:link, #stacks_in_300_page2 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_300_page2 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_300_page2 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_300_page2 {
	margin:  4px;
}

#stacks_in_11752_page2 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11753_page2>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11753_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11753_page2>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11753_page2>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11753_page2>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11753_page2>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11753_page2>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11753_page2 {
	padding:  14px;
}

#stacks_in_11754_page2 {
	padding:  5px;
}

#stacks_in_11756_page2 {
	padding:  5px;
}

#stacks_in_11757_page2 {
	font-size: 133%;
}

#stacks_in_11758_page2 {
	padding:  5px;
}

#stacks_in_11778_page2 {
	padding:  5px;
}

#stacks_in_11779_page2 {
	font-size: 130%;
}

#stacks_in_11762_page2 {
	padding:  5px;
}

#stacks_in_11764_page2 {
	padding:  5px;
}

#stacks_in_11765_page2 {
	font-size: 130%;
}

#stacks_in_11767_page2 {
	padding:  5px;
}

#stacks_in_11769_page2 {
	padding:  5px;
}

#stacks_in_11770_page2 {
	font-size: 132%;
}

#stacks_in_11772_page2 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11774_page2 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11775_page2 {
	font-size: 130%;
}

#stacks_in_60_page2 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  15px;
}

#stacks_in_54_page2 {
	display:inline-block; width:100%; line-height: 1.570000em;
	font-size: 123%;
}

#stacks_in_199_page2 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  15px;
}

#stacks_in_268_page2 {
	display:inline-block; width:100%; line-height: 1.590000em;
	font-size: 131%;
}

#stacks_out_11748_page2 {
	margin-right:0;
}

#stacks_in_11748_page2 {
	padding:  6px;
}

#stacks_in_11749_page2 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11750_page2 {
	font-size: 119%;
}
